CVE-2021-1393

Múltiples vulnerabilidades en productos de Cisco

Descripción Se han identificado 4 vulnerabilidades en productos de Cisco, todas ellas de severidad crítica, que podrían permitir a un atacante remoto crear, borrar o modificar archivos aleatorios, obtener acceso...

Leer más

Descripción

Se han identificado 4 vulnerabilidades en productos de Cisco, todas ellas de severidad crítica, que podrían permitir a un atacante remoto crear, borrar o modificar archivos aleatorios, obtener acceso privilegiado a información sensible u omitir la autenticación en el dispositivo afectado.

Recursos afectados

Solución

Las actualizaciones que corrigen las vulnerabilidades indicadas se pueden descargar desde el panel de descarga de Software de Cisco. Para información más detallada, consulte la sección Referencias.

Referencias

Cisco NX-OS Software Unauthenticated Arbitrary File Actions Vulnerability
Cisco Application Services Engine Unauthorized Access Vulnerabilities
Cisco ACI Multi-Site Orchestrator Application Services Engine Deployment Authentication Bypass Vulnerability